SquirrelMail 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1244298 漏洞类型 跨站脚本
发布时间 2018-08-06 更新时间 2019-08-23
CVE编号 CVE-2018-14950 CNNVD-ID CNNVD-201808-096
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-096
|漏洞详情
SquirrelMail是一套跨平台的使用PHP4开发Webmail邮件系统。 SquirrelMail 1.4.22及之前版本中的邮件消息展示页面存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web页面注入恶意的脚本并在用户浏览器中执行这些脚本。
|参考资料

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2018/07/26/2


来源:bugs.debian.org

链接:https://bugs.debian.org/905023


来源:sourceforge.net

链接:https://sourceforge.net/p/squirrelmail/bugs/2831/